Skip to content
vocapable.Docs

The image itself, for someone who may open the conversation

GET
/v1/workspace/texting/media/{media_id}/content
curl --request GET \
--url https://api.vocapable.com/v1/workspace/texting/media/example/content \
--header 'Authorization: Bearer <token>'
media_id
required
Media Id
string

Successful Response

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}